﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27130.2024
MinimumVisualStudioVersion = 10.0.40219.1
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "RetailPriceCalculator", "RetailPriceCalculator\RetailPriceCalculator.vbproj", "{1B4DF483-48F4-4E94-9820-FAACFDEE11D5}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{1B4DF483-48F4-4E94-9820-FAACFDEE11D5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1B4DF483-48F4-4E94-9820-FAACFDEE11D5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1B4DF483-48F4-4E94-9820-FAACFDEE11D5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1B4DF483-48F4-4E94-9820-FAACFDEE11D5}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {46AADC85-731A-4B10-AF4A-3F6885CE2FB0}
	EndGlobalSection
EndGlobal
